6.0.0-git
2019-04-24

[#11816] Add searchTag API
Summary Add searchTag API
Queue Trean
Type Enhancement
State Resolved
Priority 1. Low
Owners chuck (at) horde (dot) org
Requester michael (at) bigmichi1 (dot) de
Created 2012-12-05 (2331 days ago)
Due
Updated 2012-12-21 (2315 days ago)
Assigned 2012-12-07 (2329 days ago)
Resolved 2012-12-21 (2315 days ago)
Milestone
Patch No

History
2012-12-21 03:48:25 Chuck Hagenbuch Comment #4
State ⇒ Resolved
Reply to this comment
Done, working.
2012-12-21 03:46:30 Git Commit Comment #3 Reply to this comment
Changes have been made in Git (master):

commit cf2d72379cbecd4aa0aa9b822737ba1cddf6eedd
Author: Chuck Hagenbuch <chuck@horde.org>
Date:   Thu Dec 20 22:45:53 2012 -0500

     Implement listTagInfo and searchTags API calls for Trean (Bug #11816)

  trean/docs/CHANGES |    1 +
  trean/lib/Api.php  |   72 
++++++++++++++++++++++++++++++++++++++++++++++++++++
  trean/package.xml  |    2 +
  3 files changed, 75 insertions(+), 0 deletions(-)

http://git.horde.org/horde-git/-/commit/cf2d72379cbecd4aa0aa9b822737ba1cddf6eedd
2012-12-21 03:22:14 Chuck Hagenbuch Assigned to Chuck Hagenbuch
Taken from Michael Rubinsky
 
2012-12-07 17:34:48 Michael Rubinsky Assigned to Michael Rubinsky
Summary ⇒ Add searchTag API
 
2012-12-07 17:34:22 Michael Rubinsky Type ⇒ Enhancement
Version ⇒
Queue ⇒ Trean
State ⇒ Assigned
Priority ⇒ 1. Low
 
2012-12-07 17:33:54 Michael Rubinsky Comment #2 Reply to this comment
Yes, Trean is still missing the searchTags API.
2012-12-05 08:50:31 michael (at) bigmichi1 (dot) de Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ tag block only shows tags from kronolith
Queue ⇒ Content
Milestone ⇒
Patch ⇒ No
Reply to this comment
i have also set tags in trean, but these tags are not displayed in the 
content block on the frontpage of horde. the block has also no option 
to show tags application specific

Saved Queries